{
  "updater__progress": "GOG Galaxy si sta aggiornando",
  "tray_icon__exit": "Esci",
  "tray_icon__open": "Apri",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxy è minimizzato, clicca per riaprire, clicca col destro per chiudere",
  "updater__error": "C'è stato un problema nell'aggiornamento dell'applicazione. Puoi sempre scaricare l'ultima versione da:",
  "comm_service_lost__error_appname": "Connessione al servizio di comunicazione persa e non è possibile ripristinarla! %appName% si chiuderà presto.",
  "database_load__error": "Impossibile caricare il database di gioco.",
  "error_popup__title_appname": "%appName% - Errore",
  "database_upgrade__error_appname": "Abbiamo riscontrato un problema nel leggere il tuo database %appName%, che deve essere riavviato. Puoi utilizzare la funzione Scansiona & Importa per riaggiungere i tuoi giochi su %appName%. I tuoi salvataggi, obiettivi e statistiche sono salvati sui nostri server.",
  "updater__available_title_appname": "%appName% - aggiornamento disponibile",
  "updater__available_appname": "È ora disponibile un aggiornamento per %appName%. Clicca 'OK' per procedere o 'Annulla' per aggiornare più tardi.",
  "jump_list__all_games": "Tutti i giochi",
  "jump_list__owned_games": "Giochi posseduti",
  "jump_list__downloads": "Download",
  "jump_list__friends_online": "Amici online",
  "jump_list__messages": "Messaggi",
  "jump_list__settings": "Impostazioni",
  "jump_list__show": "Mostra",
  "jump_list__hide": "Nascondi",
  "jump_list__featured": "Negozio",
  "jump_list__exit": "Esci"
}
